Subject: argentina

From: [email-masked]
Date: 2 May 93 18:11:39 -0600

Hi!  My name is Mike Karnick.  I live in United States(Mankato, Minnesota to be
exact).  I would like to get to know anybody that is living in Argentina or 
anybody that knows anyone that lives in Argentina.  Please tell me a little
about yourself and where exactly do you live.

Send mail to:  Center

Thanks!